a253fc Bump version to 1.4.3.3-2

Authored and Committed by mreynolds 2 days ago
    Bump version to 1.4.3.3-2
    Remove unneeded perl dependencies
    Change bash-completion to "Recommends" instead of "Requires"
    
        
file modified
+8 -9